summaryrefslogtreecommitdiff
path: root/distro/ubuntu/build
diff options
context:
space:
mode:
Diffstat (limited to 'distro/ubuntu/build')
-rwxr-xr-xdistro/ubuntu/build25
1 files changed, 25 insertions, 0 deletions
diff --git a/distro/ubuntu/build b/distro/ubuntu/build
new file mode 100755
index 0000000..c6cfb01
--- /dev/null
+++ b/distro/ubuntu/build
@@ -0,0 +1,25 @@
+#!/bin/bash
+
+# fill it
+pkgname=mate-backgrounds
+pkgver=2011.10.29
+pkgrel=1
+pkgdesc="Background images and data for MATE"
+
+# editar esta funcion!
+build() {
+ cd $pkgsrc
+ # descomprimir
+ tar xvzf download
+ # entramos a la carpeta
+ cd ${pkgname}
+
+ ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var || return 1
+
+ make || return 1
+
+ make DESTDIR="${pkgdir}" install || return 1
+}
+
+# esto incluye la parte que se repite en la mayoria de los builds
+. /usr/share/mate-doc-utils/mate-debian.sh